content {
    margin: 0 4px;
}

/* Header */
div.head {
    min-height: 18px;
    position: relative;
}

div.box {
    margin-left: 0;
    margin-right: 0;
}

/* Sections */
ul.field li.label,
ul.field li.value,
ul.field li.status,
ul.field li.info {
    float: left;
    height: 22px;
    line-height: 22px;
}

ul.field li.value .textbox {
    width: 209px;
}

ul.field li.status {
    width: 19px;
}

ul.field li.status:before {
    margin-left: 3px;
    margin-right: -2px;
    vertical-align: text-top;
    width: 16px;
}

ul.field li.info {
    font-style: italic;
    margin-left: 5px;
}

ul.field li.error {
    color: #cc0000;
}

ul.field li.error.details {
    clear: left;
    font-style: italic;
    height: 20px;
    line-height: 20px;
    margin-left: 100px;
}

div.btn {
    margin-bottom: 2px;
}

div.btn button,
div.btn div.box {
    margin-bottom: 0;
    margin-top: 3px;
}

div.btn button {
    left: 50%;
    position: relative;
    transform: translateX(-50%);
}

div.btn div.box p {
    margin-bottom: 0;
}

/* Register Specific */
.my-register-render div.toggle {
    float: right;
    margin-left: 5px;
}

.my-register-render div.help,
fieldset {
    margin-left: 0;
    margin-right: 0;
}

.my-register-render div.help {
    box-sizing: border-box;
    position: absolute;
    top: 18px;
    width: 100%;
    z-index: 10;
}

.my-register-render div.help ul {
    margin-left: 19px;
}

fieldset.security {
    display: none;
}

fieldset.confirm li.error.details {
    margin-left: 3px;
}

fieldset.account li.label,
fieldset.password li.label,
fieldset.user li.label {
    text-align: right;
    width: 100px;
}

fieldset.account li.label,
fieldset.user li.label {
    font-weight: bold;
}

fieldset.user ul.field.timezone dl.dropdown {
    width: 215px;
}

fieldset.user ul.field.dob dl.dropdown {
    width: 108px;
}

/* Account Details Specific */
fieldset.password p {
    margin-bottom: 5px;
}

/* Login Details Specific */
fieldset.details {
    margin: 2px auto;
    width: 334px;
}

fieldset.details li.label {
    font-weight: bold;
    text-align: right;
    width: 100px;
}

fieldset.details li.error.details {
    height: 15px;
    line-height: 15px;
    margin-left: 0;
    padding-top: 3px;
    text-align: center;
}

.my-login_details-render p {
    text-align: justify;
}

.my-login_details-render p.narrow,
.my-login_details-render div.btn div.box {
    margin-left: auto;
    margin-right: auto;
    max-width: 660px;
}

/* Password Reset Specific */
.my-password_reset-render fieldset.account {
    margin: 2px auto;
    width: 334px;
}

.my-password_reset-render ul.field.password2 {
    padding-bottom: 2px;
}

.my-password_reset-render ul.field li.info,
.my-password_reset-render ul.field li.error.details {
    height: 15px;
    line-height: 15px;
}

.my-password_reset-render ul.field li.info {
    margin-left: 100px;
    padding-top: 3px;
}

.my-password_reset-render p.narrow,
.my-password_reset-render div.btn div.box {
    margin-left: auto;
    margin-right: auto;
    max-width: 660px;
}

/* Password Policy */
.password-policy fieldset {
    position: fixed;
    z-index: 820;
}

.password-policy close {
    position: absolute;
    right: 3px;
}

.password-policy p {
    padding-left: 0;
}

/* Desktop / Tablet */
@media only screen and (min-width: 616px) {
    ul.field li.info.no-status {
        margin-left: 24px;
    }

    .password-policy fieldset {
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        width: 550px;
    }
}

/* Mobile */
@media only screen and (max-width: 615px) {
    ul.field:not(.password2) {
        margin-top: 3px;
    }

    ul.field li.info,
    ul.field li.error.details {
        height: 14px;
        line-height: 14px;
        padding-top: 2px;
    }

    ul.field li.info {
        margin-left: 100px;
    }

    fieldset.confirm li.label {
        height: 32px;
        line-height: 16px;
    }

    fieldset.confirm li.label em {
        display: block;
        margin-left: 19px;
    }

    ul.field li.value {
        width: calc(100% - 119px);
    }

    ul.field li.value .textbox {
        width: calc(100% - 6px);
    }

    /* Register Specific */
    fieldset.user ul.field.timezone dl.dropdown {
        width: 100%;
    }

    fieldset.user ul.field.dob dl.dropdown {
        width: calc(100% - 107px);
    }

    /* Password/Re-enter li.info/li.error.details stacking */
    fieldset.account ul.field.password1 li.info {
        position: relative;
        top: 22px;
    }

    fieldset.account ul.field.password2 li.label,
    fieldset.account ul.field.password2 li.value {
        position: relative;
        top: -17px;
    }

    /* Password Policy */
    .password-policy fieldset {
        margin: 22px 4px 0;
        width: calc(100% - 15px);
    }
}
